{{ if or (eq . "critical") (eq . "high") }}
  <span class="badge bg-danger">{{ . }}</span>
{{ else if (eq . "medium") }}
  <span class="badge bg-warning text-dark">{{ . }}</span>
{{ else }}
  <span class="badge bg-secondary">{{ . }}</span>
{{ end }}
